Subject: Re: [PATCH 2.6.12.1 1/12] S2io: Code cleanup

From: Jeff Garzik <[email-masked]>
Date: Sun, 31 Jul 2005 01:11:50 -0400

patch doesn't seem to apply :(

Can you please resend the entire series, taking into account the 
comments WRT patch #5?

Also, I was unable to include your fixes in my 'fixes' branch, whose 
speed to upstream kernel is accelerated, because patch #1 was not bug fixes.

If you want your bug fixes to go upstream as rapidly as possible, make 
sure they are ordered before the code cleanups and new features.  This 
allows me to send the fixes upstream immediately, while allowing further 
review and testing of the cleanup/feature patches.

	Jeff